.menu {color: Gold;}
.menu-h {color: LightGreen; }
A:visited.menu {color: Gold;}
A:visited.menu-h {color: LightGreen;}
A:hover.menu {
	color: White;
	text-decoration: none;
}
A:hover.menu-h {
	color: White;
	text-decoration: none;
}
#box {
	position: absolute;
	top: -200;
	visibility: hidden;
	layer-background-color: white;
}
#mnubar {
	font: 10pt verdana;
	font-weight: bold;
}
#navybox {
	background-color: #0059b3;
	font-size: 9pt;
	font-family: verdana;
	font-weight: bold;
}
